
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "settings"; ObjectID = "BnW-Lr-ubP"; */
"BnW-Lr-ubP.ibExternalAccessibilityDescription" = "settings";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2015, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. All rights reserved.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at Login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = " Запускать Boom 2 при входе";

/* Class = "NSTextFieldCell"; title = "Updating..."; ObjectID = "PTB-5p-2Dt"; */
"PTB-5p-2Dt.title" = "Updating...";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Version 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Удалить Boom 2";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "TSS-jL-cs1"; */
"TSS-jL-cs1.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aKB-cD-Sk7"; */
"aKB-cD-Sk7.title" = "Отменить";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Оставлять Boom Helper включенным‚ когда я выхожу из Boom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Boom2"; ObjectID = "bim-eF-6lA"; */
"bim-eF-6lA.ibExternalAccessibilityDescription" = "Boom2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  Проигрывать звук при изменении уровня звука в Boom";

/* Class = "NSView"; ibExternalAccessibilityDescription = "boom remote"; ObjectID = "cCW-hH-tSM"; */
"cCW-hH-tSM.ibExternalAccessibilityDescription" = "boom remote";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "Настройки";

/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  Добавить накладку для виртуальной обратной связи";

"ENs-p6-ipC.title" = "Уведомлять о выборе неподдерживаемого аудиодрайвера";
"czZ-qf-Ijv.title" = "Разрешено использование неподдерживаемого аудиодрайвера\n(не рекомендуется).";
